<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:baselineAligned="false"
    tools:context=".ProductFeedbackFormActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:baselineAligned="false"
        android:orientation="horizontal">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1.5"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/rlout"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginStart="4dp"
                android:layout_marginLeft="4dp"
                android:layout_marginTop="4dp"
                android:layout_marginBottom="4dp"
                android:background="@android:color/transparent"
                android:orientation="horizontal">

                <ImageButton
                    android:id="@+id/backButton"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true"
                    android:layout_centerInParent="true"
                    android:layout_marginStart="8dp"
                    android:layout_marginLeft="8dp"
                    android:background="@android:color/transparent"
                    android:contentDescription="@string/app_name"
                    android:scaleType="fitCenter"
                    android:src="@drawable/back_icon" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_marginStart="5dp"
                    android:layout_marginLeft="5dp"
                    android:layout_toEndOf="@id/backButton"
                    android:layout_toRightOf="@id/backButton"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/productName"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_marginEnd="8dp"
                        android:layout_marginRight="8dp"
                        android:gravity="start|center"
                        android:text="Give Your Feedback"
                        android:textColor="@color/material_bluegrey800"
                        android:textSize="@dimen/txt11"
                        android:textStyle="bold" />

                </LinearLayout>
            </RelativeLayout>
            <com.tylersuehr.esr.EmptyStateRecyclerView
                android:id="@+id/surveyListView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/seekbarsize"
                android:divider="@null"
                android:dividerHeight="0dp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="end"
            android:layout_weight=".5"
            android:gravity="end"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_close"
                android:layout_width="@dimen/_65sdp"
                android:layout_height="@dimen/_65sdp"

                android:contentDescription="@string/app_name"
                android:src="@drawable/right_close" />

            <ImageView
                android:id="@+id/imgBroucher"
                android:layout_width="@dimen/_60sdp"
                android:layout_height="@dimen/_40sdp"
                android:contentDescription="@string/app_name"
                android:scaleType="fitEnd"
                android:src="@drawable/unselect_broucher"
                tools:ignore="RelativeOverlap" />

            <ImageView
                android:id="@+id/img_rating"
                android:layout_width="@dimen/_60sdp"
                android:layout_height="@dimen/_40sdp"
                android:contentDescription="@string/app_name"
                android:scaleType="fitEnd"
                android:src="@drawable/selected_enquiry"
                tools:ignore="RelativeOverlap" />


        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/submitButton"
        android:layout_width="@dimen/_120sdp"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="@dimen/_10sdp"
        android:layout_marginRight="@dimen/_10sdp"
        android:layout_marginBottom="@dimen/_10sdp"
        android:background="@drawable/border_login_button"
        android:gravity="center"
        android:text="Submit"
        android:textColor="@color/material_bluegrey800"
        android:textSize="@dimen/txt11" />
</RelativeLayout>